@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

@import url('https://fonts.googleapis.com/css2?family=BIZ+UDGothic:wght@400;700&family=IBM+Plex+Sans+JP:wght@100;200;300;400;500;600&display=swap');

body{
	font-family: 'BIZ UDGothic', sans-serif;
}
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;700;900&display=swap');
.logo-menu-button,.site-name-text{
  font-family: 'Zen Old Mincho', serif;
}
#appeal {
height:calc(100vw * calc(480 / 1256));
}

.article h1.entry-title{
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	text-align:center;
	padding:20px 0;
	margin-bottom;20px;
	font-size:30px;
}
.related-list-area{
	display:flex;
	flex-wrap:wrap;
}
.related-list-area .widget-above-single-sns-buttons{
	flex-basis:50%;
}
.related-list-area a.widget-entry-card-link{
	padding:3px 3px 5px 3px;
	border-bottom:1px dashed #bbb; 
}
.sns-buttons{
	justify-content: right;
	column-gap:3px;
}
.sns-share.ss-col-6 a{
	width:12%;
	margin:0 10px;
}
.sns-share.ss-top .sns-buttons a.copy-button {
	order: 1;
	width: 100%;
	border-radius: 20px;
	background-color: #f5f6f7;
	color: #777;
}
.sns-share.ss-top .sns-buttons a.copy-button .icon-copy::after {
	content: "この記事のタイトルとURLをコピーする"; 
	margin-left: .4em;
	vertical-align: top;
	font-family: sans-serif;
	font-size: .8em;
}
.sns-share.ss-top .sns-buttons a.copy-button .button-caption {
	display: none; /*非表示*/
}
.sns-share-buttons a .share-count{
	right:8px;
	bottom:3px;
}
.sns-share.ss-top.ss-col-3 a {
	width: 15%;
	padding:0 10px;
	margin-left:5px;
}
.date-tags{
	margin-top:10px;
}
.textwidget{
	line-height:1.45;
	font-size:15px;
}

.sidebar h2, .sidebar h3{
	color:#0170FD;
	border-top:1px solid #0170FD;
	border-bottom:1px solid #0170FD;
}


div.side-postlist{
	border:1px solid #ccc;
	padding:10px;
}
div.side-postlist ul{
	padding:10px 0;
	margin-bottom:10px;
}
div.side-postlist ul li{
	list-style:none;
	margin-bottom:10px;
}
div.side-postlist ul li a{
	color:#333;	
}
div.side-postlist ul li a:hover{
	color:#cf2e2e;
	text-decoration:none;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.sns-buttons{
	justify-content: right;
}
.ect-vertical-card .entry-card-wrap {
	display:block;
	width:100%;
}
.sns-share.ss-top.ss-col-3 a, .sns-share.ss-bottom.ss-col-3 a{
	width:70px;
	margin:0 3px;
}
	.sns-share-buttons a{
		width:19%;
	}
.entry-footer .sns-buttons{
	justify-content: space-around;
	}
.sns-share.ss-high-and-low-lc a .button-caption, .sns-share.ss-high-and-low-cl a .button-caption,.ss-top .sns-share-buttons a .button-caption, .ss-bottom .sns-share-buttons a .button-caption{
		display:none;
	}
}
